## Settings file was created by plugin Starstorm 2 v0.6.8
## Plugin GUID: com.TeamSS2

[Events]

## Enables Starstorm 2's random events, including storms. Set to false to disable events.
# Setting type: Boolean
# Default value: true
Enable Events = true

## Enables Starstorm 2's unfinished Storm rework, which will be shipped fully with version 0.7.0.
# Setting type: Boolean
# Default value: false
Enable Reworked Storms = false

[General]

## Setting this to true unlocks all the content in Starstorm 2, excluding skin unlocks.
# Setting type: Boolean
# Default value: false
Unlock All = false

[Typhoon]

## Multiplies the Monster, Lunar, and Void Team maximum size by 2 when enabled. May affect performance.
# Setting type: Boolean
# Default value: true
Increase Team Limit = true

